<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRF.SDK.2.0"/>
  <project name="clo/le/meta-qti-rb-ros" path="workspace/poky/meta-qti-rb-ros" revision="bc282a195843c1cfc480fe45117ec7e897697c33" upstream="refs/heads/ros-node-humble.lnx.1.0.r3"/>
  <project name="clo/le/meta-qti-robotics" path="workspace/poky/meta-qti-robotics" revision="c58f4c2f1e6d0939dce050f4645cba3b6f4bd086" upstream="refs/heads/qirf.lnx.2.0.r1-rel">
    <copyfile dest="robotics_sdk_build.py" src="scripts/robotics_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-robotics-sdk" path="disregard/meta-qti-robotics-sdk" revision="d80fab07c3395f916969ed5f9d96c1eab7e07c13" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/external/nuttx" path="external/nuttx" revision="3536345864b553381d97e0d20c823ed1c53b51be" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/external/nuttx-apps" path="external/nuttx-apps" revision="0494b532fd4c63cd0c1263e6a47da237b1a8e65c" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/rb-ros" path="workspace/src/vendor/qcom/opensource/rb-ros" revision="cf1863458ba0545dd9883d8225141bf9df932b53" upstream="refs/heads/ros-node-humble.lnx.1.0.r3"/>
  <project name="clo/le/platform/vendor/qcom-opensource/robotics-oss" path="workspace/src/vendor/qcom/opensource/robotics-oss" revision="7d90489216436b592f610fa593498debfdec9645" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/robosdk/oss/navigation" path="workspace/src/vendor/qcom/opensource/robosdk/navigation" revision="6ea30a665ac1b3861e56cf0f1bfff9e510a7cd8a" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/robosdk/oss/robot-control" path="workspace/src/vendor/qcom/opensource/robosdk/robot-control" revision="109f1f002fda1637a42724754b2e797406c553a8" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
</manifest>
